Page MenuHomePhabricator

Change edit summary for AWB on Chinese(zh) language
Open, Needs TriagePublic

Description

https://sourceforge.net/p/autowikibrowser/code/12240/tree/AWB/WikiFunctions/Variables.cs#l997
Change "[[维基百科:自动维基浏览器|自动维基浏览器]]协助" to "[[Project:自动维基浏览器|自动维基浏览器]]协助"
This makes the wiki link works on non-Wikipedia wikis (e.g., wikiversity, wikiversity).

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 13 2018, 12:29 PM
A2093064 updated the task description. (Show Details)Aug 24 2018, 7:47 AM
Shizhao closed this task as Resolved.Aug 28 2018, 3:51 AM
Shizhao claimed this task.
Shizhao added a subscriber: Shizhao.

see T111663, AWB will stop the edit summary. Instead it will add a tag that says AWB

Shizhao reopened this task as Open.Aug 28 2018, 3:52 AM
JJMC89 removed Shizhao as the assignee of this task.Aug 28 2018, 4:00 AM